actions: []
api_documentation: http://docs.ros.org/jade/api/moveit_ros_warehouse/html
authors: Ioan Sucan <isucan@google.com>
brief: ''
bugtracker: https://github.com/ros-planning/moveit/issues
depends:
- catkin
- moveit_ros_planning
- rosconsole
- roscpp
- tf
- warehouse_ros
depends_on:
- fanuc_lrmate200ib3l_moveit_config
- fanuc_lrmate200ib_moveit_config
- fanuc_lrmate200ic5h_moveit_config
- fanuc_lrmate200ic5l_moveit_config
- fanuc_lrmate200ic_moveit_config
- fanuc_lrmate200id_moveit_config
- fanuc_m10ia_moveit_config
- fanuc_m16ib20_moveit_config
- fanuc_m20ia10l_moveit_config
- fanuc_m20ia_moveit_config
- fanuc_m430ia2f_moveit_config
- fanuc_m430ia2p_moveit_config
- fanuc_m6ib_moveit_config
- fanuc_r1000ia80f_moveit_config
- moveit_ros
- moveit_ros_benchmarks
- moveit_ros_benchmarks_gui
- moveit_ros_planning_interface
- moveit_ros_visualization
- moveit_runtime
description: Components of MoveIt connecting to MongoDB
devel_jobs:
- http://build.ros.org/view/Jdev/job/Jdev__moveit__ubuntu_trusty_amd64
doc_job: http://build.ros.org/view/Jdoc/job/Jdoc__moveit__ubuntu_trusty_amd64
has_changelog_rst: true
license: BSD
maintainer_status: developed
maintainers: Ioan Sucan <isucan@google.com>, Michael Ferguson <mferguson@fetchrobotics.com>
metapackages:
- moveit_runtime
- moveit_ros
msgs: []
package_type: package
release_jobs:
- http://build.ros.org/view/Jsrc_uT/job/Jsrc_uT__moveit_ros_warehouse__ubuntu_trusty__source
- http://build.ros.org/view/Jbin_arm_uThf/job/Jbin_arm_uThf__moveit_ros_warehouse__ubuntu_trusty_armhf__binary
- http://build.ros.org/view/Jbin_uT32/job/Jbin_uT32__moveit_ros_warehouse__ubuntu_trusty_i386__binary
- http://build.ros.org/view/Jbin_uT64/job/Jbin_uT64__moveit_ros_warehouse__ubuntu_trusty_amd64__binary
repo_name: moveit
repo_url: https://github.com/ros-planning/moveit
srvs: []
timestamp: 1500890869.1212034
url: http://moveit.ros.org
vcs: git
vcs_uri: https://github.com/ros-planning/moveit.git
vcs_version: jade-devel
